[Numpy-discussion] LAPACK/BLAS for Fedora core 4 i386 ?

Chris Barker Chris.Barker at noaa.gov
Wed Jul 20 12:11:13 CDT 2005


Darren Dale wrote:
> I can't comment on the Fedora question. With Gentoo, you should not use the 
> "atlas" package, because it comes with an incomplete LAPACK, as you pointed 
> out. 
> 
> Instead, Gentoo-ers should use the "blas-atlas" and "lapack-atlas" packages.

Well, I've moved away from Gentoo, but I  just may go back. However, I'm 
pretty sure I was using the lapack-atlas package, and while it was 
described as "complete", it did not, in fact, have all of lapack. Maybe 
I was doing something wrong, however.

-thanks, Chris






More information about the Numpy-discussion mailing list